minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
tacz:attachment_query
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
taczammoquery:ammo_query
jeed:effect_info
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
spore:grafting
spore:injection
spore:surgery
tacz:gun_smith_table/ea_ammobench
tacz:gun_smith_table/tacz_ammo_workbench
tacz:gun_smith_table/tacz_attachment_workbench
tacz:gun_smith_table/tacz_gun_smith_table
tacz:gun_smith_table/zugzwang_vendor_sculpture_cimasilchin
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
tacz:gun_smith_table/lrtactical_smith_table
apocalypse:trap_assembling
superbwarfare:gun_perks
superbwarfare:vehicle_assembling
miners_delight:cooking
createdieselgenerators:basin_fermenting
createdieselgenerators:bulk_fermenting
createdieselgenerators:casting
createdieselgenerators:compression_molding
createdieselgenerators:distillation
createdieselgenerators:hammering
createdieselgenerators:wire_cutting
